Loading ...
Sorry, an error occurred while loading the content.

Re: vim 6.1 and gcc 3.2?

Expand Messages
  • Mikolaj Machowski
    ... Look into archive or download patches up to 104 (IIRC). Mikolaj
    Message 1 of 2 , Sep 28, 2002
    • 0 Attachment
      On Sat, 28 Sep 2002, Thomas Dettbarn wrote:

      > maybe you guys have already discussed this matter, but i had REAL issues when
      > i tried to compile vim 6.1 (stable version) with gcc 3.2.
      > it compiled perfectly after i downgraded to 2.95.3.

      Look into archive or download patches up to 104 (IIRC).

      Mikolaj
    Your message has been successfully submitted and would be delivered to recipients shortly.